package com.ghy.payment.mapper;

import com.ghy.common.adapay.model.PaymentDTO;

/**
 * 支付记录 Mapper
 *
 * @author HH 2022/5/27
 */
public interface PaymentMapper {

    int insertPayment(PaymentDTO payment);

    int updatePayment(PaymentDTO payment);

    PaymentDTO selectById(String id);
}
